[blfs-support] VTE + Python

Nicholas McCurdy mindwarpstudios at aim.com
Thu Mar 21 16:12:56 PDT 2013


>> I guess I'm crossing fingers for a similarly
>> simple solution.
>>
>>
>> Nicholas McCurdy
>> mindwarpstudios at aim.com
>>
>>
>
>Install VTE 0.28.2 from the Xfce section. You must have pygtk installed 
>to build the Python bindings.

Thank you.  PyGTK is in already, so I'll hit that as soon as my current build process is completed.  I cannot believe that I missed that second VTE chapter, however......


Thanks for the quick response.




Nicholas McCurdy
mindwarpstudios at aim.com






 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfromscratch.org/pipermail/blfs-support/attachments/20130321/b4c9edff/attachment.html>


More information about the blfs-support mailing list